Login
Login-Name Passwort


 
Newsletter
Werbung

Thema: SparkyLinux 4.7 aktualisiert System

2 Kommentar(e) || Alle anzeigen ||  RSS || Kommentieren
Kommentare von Lesern spiegeln nicht unbedingt die Meinung der Redaktion wider.
0
Von Spaßbremse am Mi, 22. November 2017 um 17:38 #

Ist Debian so schlecht vorkonfiguriert, dass ein sparky her muss? Ich hab nicht konkret den Mehrwert herauslesen können. Welche extra Codesc stellt Sparkybereit?

Das soll kein Distri-Bashing sein

  • 0
    Von Töppk am Mi, 22. November 2017 um 18:04 #

    Vieleicht deshalb :

    http:// sparkylinux.org/wiki/doku.php/ minimum_system_requirements

    Ich habe es mir gezogen, ums auf einen verwaisten Bastel-PC zu testen. Mal sehen was raus kommt und das Dingen läuft. Vieleicht ist bei der 1,3 GB iso sogar Deutsch mit bei.

Pro-Linux
Pro-Linux @Twitter
Neue Nachrichten
Werbung